
# Unimplemented Functions

DTrace implementations have varied in functionality,
and some functions are not relevant to Linux and might never be implemented.
The following functions are not currently implemented:

-   `breakpoint`
-   `chill`
-   `ddi_pathname`
-   `msgdsize`
-   `msgsize`
-   `panic`
-   `pcap`
-   `stop`

**Parent topic:**[DTrace Function Reference](../reference/dtrace_functions.md)
